Go to the latest version of this document.

# ``twisted`.`web`.`_newclient`.`BadResponseVersion``

exception documentation

`class BadResponseVersion(ParseError): (source)`

Constructor: `BadResponseVersion(reason, data)`

View In Hierarchy

The version string in a status line was unparsable.

Inherited from `ParseError`:

Method | `__init__` | Undocumented
Instance Variable | `data` | The string which could not be parsed.